### Function

# Gimp ConfigWriter new_from_string

#### Declaration [src]

    GimpConfigWriter*
    gimp_config_writer_new_from_string (
      GString* string
    )

#### Description

No description available.

Available since: | 2.4

#### Parameters

`string` | `GString`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GimpConfigWriter`
| A new `GimpConfigWriter` or `NULL` in case of an error.
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The return value can be `NULL`.